QuikrBox admin - Bug #7525

Add store > fields gets reset if any one field missed or have any error in any field then all fields

getting reset. Please check
09/08/2023 01:25 PM - priyanka Sharma

Status: Resolved Start date:
Priority: High Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/08/2023

0%
0.00 hour
2.00 hours

Description
clipboard-202309081324-kgvzg.png

History

#1 - 10/04/2023 04:05 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#2 - 10/05/2023 01:04 PM - olatayo John

- Status changed from New to Resolved

#3 - 10/11/2023 11:04 AM - priyanka Sharma
- File clipboard-202310111103-okd5p.png added

- Status changed from Resolved to Reopened

clipboard-202310111103-okd5p.png

#4 - 10/17/2023 10:36 AM - olatayo John

- Status changed from Reopened to Resolved

showing old value of image is possible but not ideal because we have to upload images first before validating other fields.
If some validation error occurs after image is uploaded and user submits form again, image(s) will be uploaded again

#5 - 10/18/2023 11:19 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 12/07/2023 12:36 PM - olatayo John

- Status changed from Reopened to Resolved

http://122.176.104.29:810/redmine/issues/6503
same comment
